*{
    padding: 0;
    margin: 0;
}
body{
    padding: 0;
    margin: 0;
}
header{
    display: flex;
    position: fixed;
    height: 10vh;
    width: 100vw;
    z-index: 1000;
    background-color: white;
}
.menuContainer{
    flex: 3;
    display: flex;
}
.elementMenu{
    text-decoration: none;
    color: rgb(21, 21, 21);
    font-size: 21px;
    font-family:sans-serif;
}
.liNav{
    display: inline-block;
    width: min-content;
    margin-right: 20px;
}
.NavList{
    list-style-type: none;
    padding: 0;
}
.redes{
    flex: 1;
}
.logoHiberbole{
    height: 100%;
    object-fit:contain;
}
.logoblanco{
    display: none;
}
.menu{
    flex: 1;
    display: flex;
    align-items: center;
}
.redes{
    display: flex;
    align-items: center;
    justify-content: end;
    margin-right: 20px;
    max-width: 23vw;
}
.BookElement{
    text-decoration: none;
    color: rgb(21, 21, 21);
    font-size: 21px;
    font-family:sans-serif;
    margin-right: 10px;
}
.RedesElement{
    width: 6%;
    margin: 5px;
}
.HamburguesMenu{
    display: none;
}
.EquisMenu{
    display: none;
}
.containerSocialMedia{
    display: none;
    height: 0vh;
}
@media screen and (max-width: 950px) {
    .logoblanco{
        display: block;
        position: absolute;
        left: -17vw;
        transform: translateY(-50%);
        margin-top: 16vh;
        margin-left: -50vw;
        width: 28vw;
    }
    .containerSocialMedia {
        position: relative;
        top: -86px;
        display: flex;
        flex-direction: column; 
        justify-content: center;
        align-items: center; 
        width: 100%;
        height: 26vh;
        z-index: 2;
        background-color: rgb(255, 255, 255);
    }
    .socialContainer1,
    .socialContainer2 {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-bottom: -64px;
        margin-top: 57px;
    }
    .RedesElementResponsive {
        width: 6vh; 
        height: 6vh; 
        margin: 10px; 
    }
    .RedesElement{
        display: none;
    }
    .BookElement{
        display: none;
    }
    .HamburguesMenu{
        display: block;
    }
    .EquisMenu{
        display: block;
        position: absolute;
        right: 10px; 
        top: 50%; 
        transform: translateY(-50%);
    }
    .menuContainer{
        display:block;
    }
    .menu{
        align-items: start;
        width: 100vw;
        height: 103vh;
        position:absolute;
        top: 0px;
        left: 0;
        background-color: rgb(39 38 38/ 89%);
        z-index: 2;
    }
    .redes
    {
        position: relative;
        height: 46px;
        z-index: 1000;
        margin-left: 71vw;
        margin-top: -7vh;
    }
   
    .NavList{
        z-index: 100;
        text-align: center;
        width: 100vw;
        height: 90%;
        background-color: rgba(1, 0, 0, 0.47);
        margin-top: 10vh;
        flex-direction: column;
    }
    .liNav{
        width: 100%;
        display: block;
        margin-top: 49px;
        margin-left: 0px;
    }
    .elementMenu{
        margin-left: 10px;
        color: aliceblue;
        font-family: 'Montserrat';
        font-weight: bold;
        font-size: 35px;
    }
    .NoVisible{visibility: hidden;}
}
@media screen and (max-width: 480px){
    .logoHiberbole {
        height: 9vh;
        width: 55vw;
        object-fit: contain;
        margin-top: 1vh;
    }
    .logoblanco{
        display: block;
        position: absolute;
        left: -17vw;
        transform: translateY(-50%);
        margin-top: 16vh;
        margin-left: -50vw;
        width: 45vw;
    }
    .containerSocialMedia {
        position: relative;
        top: -86px;
        display: flex;
        flex-direction: column; 
        justify-content: center;
        align-items: center; 
        width: 100%;
        height: 26vh;
        z-index: 2;
        background-color: rgb(255, 255, 255);
    }
    .socialContainer1,
    .socialContainer2 {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-bottom: -64px;
        margin-top: 57px;
    }
    .RedesElementResponsive {
        width: 6vh; 
        height: 6vh; 
        margin: 10px; 
    }
    .RedesElement{
        display: none;
    }
    .BookElement{
        display: none;
    }
    .HamburguesMenu{
        display: block;
    }
    .EquisMenu{
        display: block;
        position: absolute;
        width: 11vw;
        margin-top: -1vh;
        transform: translateY(-50%);
    }
    .menuContainer{
        display:block;
    }
    .menu{
        align-items: start;
        width: 100vw;
        height: 126vh;
        position:absolute;
        top: 0px;
        left: 0;
        background-color: rgb(39 38 38/ 89%);
        z-index: 2;
    }
    .redes
    {
        position: relative;
        height: 46px;
        z-index: 1000;
        margin-left: 71vw;
        margin-top: -7vh;
    }
    .logo-container,
    .close-icon-container {
        display: flex;
        align-items: center;
    }
    .NavList{
        z-index: 100;
        text-align: center;
        width: 100vw;
        height: 90%;
        background-color: rgba(1, 0, 0, 0.47);
        margin-top: 10vh;
        flex-direction: column;
    }
    .liNav{
        width: 100%;
        display: block;
        margin-top: 49px;
        margin-left: 0px;
    }
    .elementMenu{
        margin-left: 10px;
        color: aliceblue;
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 35px;
    }
    .NoVisible{visibility: hidden;}
}